{
  "name": "roboticsdriver_webservicetest",
  "version": "1.0.0",
  "description": "WebService is provieded here",
  "main": "WebServer.js",
  "scripts": {
    "start": "node WebServer.js"
  },
  "dependencies": {
    "config": "^3.3.9",
    "mime": "^3.0.0",
    "mime-types": "^2.1.35",
    "os": "^0.1.2",
    "three": "^0.158.0",
    "three-orbitcontrols": "^2.110.3",
    "wss": "^0.0.2"
  }
}
